<!-- Main content -->
<section class="content">
    <div class="container-fluid">
      <div class="row">
          <div class="col-md-5 mt-3 p-3">
              <app-form-productosgrupos></app-form-productosgrupos>
          </div>
          <div class="col-md-7 mt-3">
              <app-list-productosgrupos></app-list-productosgrupos>
          </div>
      </div>
    </div><!--/. container-fluid -->
</section>
